/*
	Date: 23rd Sep 2012
	By: Charmaine, charmainelhs [at] gmail [dot] com
	Additional stylesheet for wallace-online. Some of the elements from the original darwin.css 
	are overrided here.
*/

/* Main Container Overrides */
#container { min-width: 700px;}

#background { background-color: transparent; }

#main { padding: 120px 0 0 0; }

#footerrow_internal { width: 700px; min-width: 700px; height: 100px; text-align: center; background-color: white; position: relative; margin: 0 auto; }

/* Link Style Overrides */
a:visited { color: #174a1b; }
a:hover { color: brown; }

/* Override top navigation bar */
#nav-bar {
	float:left;
	width: auto;
	position:relative;
	margin: 0 0 0 5px;
}
#nav-bar a {
	position: relative;
	float: left;
	font-size: 0.9em;
	padding: 5px 10px 20px 10px;
	margin: 0 0 0 5px;
}

#nav-bar a:link { color: white; text-decoration: none; }
#nav-bar a:visited { color: white; }
#nav-bar a:hover { 
	color: gold;
	border: solid 1px #333;
}

.drawer-small {
	background-image: url("image/drawer-small.png");
	display:block;
    background-size: 120px auto;
	background-position: center;
}
.drawer-big {
	background-image: url("image/drawer-big.png");
	display:block;
    background-size: 140px auto;
	background-position: center;
}

.menurow { background-color: transparent; }
.menurow a img { margin: 10px 0 0 0; }

.menurow .menu { width: 700px; min-width:700px; height:auto; margin: 0px auto; position:relative; }
.menurow_frameset .menu {width: 700px; padding-top: 20px;}

.menu_search_bg { position: relative; float: right; width: auto; height: auto; padding: 5px 5px 0px 10px; font-size: 10px; font-family: Verdana, serif; color: white; text-align: left; background-image: url("image/search.png");  background-size: cover; }
.menu_search_bg a:hover { color: gold; }

/* Additional Elements */
img.bg {
	min-height: 100%;
	min-width: 1024px;	
	width: 100%; 
	height: auto;	
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Ensure nice resizing */
	img.bg{
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

#page-wrap { /* this is now the container for content */
	position: relative; 
	width: 60%;
	min-width: 700px;
	margin: 30px auto;
	padding: 10px 30px; 
	background: white; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
}

/* Font tweaks */
p { margin-bottom: 1.6em; line-height:1.4em;} /* adding in a bit more spacing to let the text breathe */